main{
  width:100%;
  position:relative;
}
div.container{
  position:relative;
  width:100%;
}
div.container > div{
  position:relative;
  width:100%;
}
h1.mat_apps_title{
  font-size:22px;
  font-family:Raleway;
  color:#222;
}
h2.mat_apps_description{
  font-size:18px;
  color:#666;
  font-family:Raleway;
  margin:8px 0px;
  line-height:1.5;
}
h3.mat_apps_one_title{
  font-size:20px;
  font-family:Raleway;
  color:#444;
}
h4.mat_apps_one_description{
  font-size:18px;
  font-family:Raleway;
  color:#666;
  margin:8px 0px;
  line-height:1;
}
div.mat_apps_one_container{
  width:100%;
  position:relative;
  padding:16px 0px;
}
div.mat_apps_one_container > img{
  width:50%;
  min-width:300px;
  position:relative;
  margin-bottom:8px;
}
button.mat_apps_forward_button{
  font-size:18px;
  color:#fff;
  font-family:Raleway;
  text-transform: none;
  padding-left:32px;
  padding-right:32px;
  height:52px;
}
div.mat_header_margin{
  width:100%;
  position:relative;
  background-color:#fff;
  height:60px;
}
div.mat_apps_distriibution_line{
  width:300px;
  height:1px;
  background-color:#ddd;
  margin:6px 0px;
}
